﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) DC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) AC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Capacitance VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Continuity VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Diode Test VER /5502
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Duty Cycle VER /5502
DATE:                  2013-10-23 12:11:45
AUTHOR:                Fluke
REVISION:              $Revision: 5093 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       34
NUMBER OF LINES:       341
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.004  JMPL         CONTINUITY                   PSUBI("Continuity")
  1.005  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.006  JMPL         DUTY_CYCLE                   PSUBI("Duty Cycle")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) DC Voltage VER /5502  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect calibrator to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator        UUT
  2.007  DISP         [32] NORMAL HI <=====> V-Ω-Diode
  2.007  DISP         [32] NORMAL LO <=====> COM
  2.008  DISP         Rotate the RANGE SELECTOR to V DC.
  2.008  DISP         Press the RANGE button once to select 400 mV range.
  2.009  5502E        +Voltage = 0.0 mV
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in millivolts DC:
  2.012  MEMCX  400   0.0mV          0.5% 0.1U

  3.001  5502E        +Voltage = 390.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  400   390.0mV        0.5% 0.1U

  4.001  5502E        +Voltage = -390.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  400   -390.0mV       0.5% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 4 V range.
  5.005  5502E        +Voltage = 3.500 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  4     3.500V         0.5% 0.001U

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 40 V range.
  6.005  5502E        +Voltage = 35.00 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  40    35.00V         0.5% 0.01U

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 400 V range.
  7.005  5502E        +Voltage = 350.0 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  400   350.0V         0.5% 0.1U

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press the RANGE button once to select 1000 V Range.
  8.005  5502E        +Voltage = 975 V
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts DC:
  8.008  MEMCX  1000  975V           0.5% 1U

  9.001  5502E        +Voltage = -975 V
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts DC:
  9.004  MEMCX  1000  -975V          0.5% 1U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  5502E        Standby
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) AC Voltage VER /5502  ====================

 11.001  LABEL        AC_VOLTAGE
 11.002  RSLT         =
 11.003  HEAD         {AC VOLTAGE}
 11.004  RSLT         =
 11.005  HEAD         -2{400 mV Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the RANGE SELECTOR to V AC (V ~)
 11.007  DISP
 11.007  DISP         Press the RANGE button once to select 400 mV range.
 11.008  5502E        +Voltage = 0.0 mV
 11.009  TARGET       -m
 11.010  MEMI         Enter UUT reading in millivolts DC:
 11.011  MEMCX  400   0.0mV          1.2% 0.8U

 12.001  5502E        +Voltage = 350.0 mV; Frequency = 60 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in millivolts AC:
 12.004  MEMCX  400   350.0mV        1.2% 0.8U     60Hz

 13.001  RSLT         =
 13.002  HEAD         -2{4 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 4 V range.
 13.005  5502E        +Voltage = 3.500 V; Frequency = 50 Hz
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in volts AC:
 13.008  MEMCX  4     3.500V         1.2% 0.008U   50Hz

 14.001  5502E        +Voltage = 3.500 V; Frequency = 2 kHz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in volts AC:
 14.004  MEMCX  4     3.500V         2% 0.008U     2kHz

 15.001  RSLT         =
 15.002  HEAD         -2{40 V Range}
 15.003  TARGET       -p
 15.004  DISP         Press the RANGE button once to select 40 V range.
 15.005  5502E        +Voltage = 35.00 V; Frequency = 100 Hz
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in volts AC:
 15.008  MEMCX  40    35.00V         1.2% 0.08U    100Hz

 16.001  5502E        +Voltage = 35.00 V; Frequency = 2 kHz
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in volts AC:
 16.004  MEMCX  40    35.00V         2% 0.08U      2kHz

 17.001  RSLT         =
 17.002  HEAD         -2{400 V Range}
 17.003  TARGET       -p
 17.004  DISP         Press the RANGE button once to select 400 V range.
 17.005  5502E        +Voltage = 350.0 V; Frequency = 50 Hz
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in volts AC:
 17.008  MEMCX  400   350.0V         1.2% 0.8U     50Hz

 18.001  5502E        +Voltage = 350.0 V; Frequency = 2 kHz
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in volts AC:
 18.004  MEMCX  400   350.0V         2% 0.8U       2kHz

 19.001  RSLT         =
 19.002  HEAD         -2{750 V Range}
 19.003  TARGET       -p
 19.004  DISP         Press the RANGE button once to select 750 V range.
 19.005  5502E        +Voltage = 735 V; Frequency = 1 kHz
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in volts AC:
 19.008  MEMCX  750   735V           3% 8U         1kHz

 20.001  RSLT         =
 20.002  HEAD         -2{750 V Range (VAC-REV)}
 20.003  TARGET       -p
 20.004  DISP         Reverse leads at calibrator:
 20.004  DISP
 20.004  DISP         [32] Calibrator        UUT
 20.004  DISP         [32] NORMAL HI <=====> COM
 20.004  DISP         [32] NORMAL LO <=====> V-Ω-Diode
 20.005  5502E        +Voltage = 735 V; Frequency = 400 Hz
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in volts AC:
 20.008  MEMCX  750   735V           3% 8U         400Hz

 21.001  HEAD         -2
 21.002  HEAD
 21.003  5502E        Standby
 21.004  DISP         Remove all connections.
 21.005  END

 21.006  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Capacitance VER /5502  ===================

 22.001  LABEL        CAPACITANCE
 22.002  RSLT         =
 22.003  HEAD         {CAPACITANCE}
 22.004  RSLT         =
 22.005  HEAD         -2{4 µF Range}
 22.006  TARGET       -p
 22.007  DISP         Connect calibrator to the UUT as follows:
 22.007  DISP
 22.007  DISP         [32] Calibrator        UUT
 22.007  DISP         [32] NORMAL HI <=====> COM
 22.007  DISP         [32] NORMAL LO <=====> mA µA
 22.008  DISP         Rotate the RANGE SELECTOR to the 4 µF range
 22.009  5502E        +Capacitance = 1.000 uF
 22.010  TARGET       -m
 22.011  MEMI         Enter UUT reading in microfarads:
 22.012  MEMCX  4     1.000uF        5% 0.01U

 23.001  RSLT         =
 23.002  HEAD         -2{40 µF Range}
 23.003  TARGET       -p
 23.004  DISP         Rotate the RANGE SELECTOR to the 40 µF range
 23.005  5502E        +Capacitance = 10.00 uF
 23.006  TARGET       -m
 23.007  MEMI         Enter UUT reading in microfarads:
 23.008  MEMCX  40    10.00uF        5% 0.05U

 24.001  RSLT         =
 24.002  HEAD         -2{400 µF Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the RANGE SELECTOR to the 400 µF range.
 24.005  5502E        +Capacitance = 100.0 uF
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in microfarads:
 24.008  MEMCX  400   100.0uF        5% 0.5U

 25.001  RSLT         =
 25.002  HEAD         -2{4000 µF Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the RANGE SELECTOR to the 4000 µF range.
 25.005  5502E        +Capacitance = 1000 uF
 25.006  TARGET       -m
 25.007  MEMI         Enter UUT reading in microfarads:
 25.008  MEMCX  4000  1000uF         5% 15U

 26.001  HEAD         -2
 26.002  HEAD
 26.003  5502E        Standby
 26.004  END

 26.005  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Continuity VER /5502  ====================

 27.001  LABEL        CONTINUITY
 27.002  RSLT         =
 27.003  HEAD         CONTINUITY
 27.004  TARGET
 27.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 27.006  5502E        +Resistance = 34 Ohms
 27.007  OPBR         -z  Is Continuity Audible Indicator on?
 27.008  MATH         L[1] = MEM1
 27.009  5502E        +Resistance = 100 Ohms
 27.010  OPBR         -z  Is Continuity Audible Indicator off?
 27.011  MATH         L[2] = MEM1
 27.012  EVAL   -e L[1] && L[2] : CONTINUITY

 28.001  HEAD
 28.002  5502E        Standby
 28.003  END

 28.004  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Diode Test VER /5502  ====================

 29.001  LABEL        DIODE_TEST
 29.002  RSLT         =
 29.003  HEAD         {DIODE TEST}
 29.004  TARGET       -p
 29.005  DISP         Rotate the RANGE SELECTOR to DIODE function.
 29.006  5502E        +Voltage = 0.600 V
 29.007  TARGET       -m
 29.008  MEMI         Enter UUT reading in volts DC:
 29.009  MEMCX        0.600V         1.5% 0.003U

 30.001  HEAD
 30.002  5502E        Standby
 30.003  END

 30.004  EVAL   Increment test number

# =====  Sub Amprobe 34XR-A (1 yr) Duty Cycle VER /5502  ====================

 31.001  LABEL        DUTY_CYCLE
 31.002  RSLT         =
 31.003  HEAD         {DUTY CYCLE}
 31.004  TARGET       -p
 31.005  DISP         Rotate the RANGE SELECTOR to %.
 31.006  5502E        Waveform = Square; Voltage = 5 Vpp
 31.006  5502E        +DutyCycle = 10 %; Frequency = 1 kHz
 31.007  TARGET       -m
 31.008  MEMI         Enter UUT reading percent:
 31.009  MEMCX        10.0pct        2% 0.5U       1kH

 32.001  5502E        Waveform = Square; Voltage = 5 Vpp
 32.001  5502E        +DutyCycle = 50 %; Frequency = 50 Hz
 32.002  TARGET       -m
 32.003  MEMI         Enter UUT reading percent:
 32.004  MEMCX        50.0pct        2% 0.5U       1kH

 33.001  5502E        Waveform = Square; Voltage = 5 Vpp
 33.001  5502E        +DutyCycle = 90 %; Frequency = 11 kHz
 33.002  TARGET       -m
 33.003  MEMI         Enter UUT reading percent:
 33.004  MEMCX        90.0pct        2% 0.5U       11kH

 34.001  HEAD
 34.002  5502E        Standby
 34.003  END
